Feature: My feature name
  As a customer
  I should be able to do something
  So that I can benefit


  Scenario: Breaker guesses a word
Given the Maker has chosen a word
When the Breaker makes a guess
Then the Maker is asked to score